Bug-Database: https://github.com/jupyter/jupyter_events/issues
Bug-Submit: https://github.com/jupyter/jupyter_events/issues/new
Repository: https://github.com/jupyter/jupyter_events.git
Repository-Browse: https://github.com/jupyter/jupyter_events
